Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 22:22:16 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery amir mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amir mohammed Bot:  Hi Amir Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284602370 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966556885968            02:10 AM, 04rd Apr                     amir mohammed                    Ok           02:11 AM, 04rd Apr                   Arunjay Raj                   Hi Amir , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:12 AM, 04rd Apr                     amir mohammed                    Hi Arunjay           02:13 AM, 04rd Apr                   Arunjay Raj                   How may I help you?           02:13 AM, 04rd Apr                     amir mohammed                    I don’t know why they cancel my order number 6284602370           02:14 AM, 04rd Apr                   Arunjay Raj                   We are sorry for the inconvenience caused to you           02:14 AM, 04rd Apr                     amir mohammed                    I was checking in the application with no update till today they mentioned returned           02:14 AM, 04rd Apr                   Arunjay Raj                   As we checked and see that ordr placed on 16th march and order did not picked up by you.           02:15 AM, 04rd Apr                   Arunjay Raj                   If order did not picked up within 14 days order will automatically cancel.           02:15 AM, 04rd Apr                     amir mohammed                    Because in the application it was mentioned that not ready           02:15 AM, 04rd Apr                     amir mohammed                    How to go and collect something not ready           02:15 AM, 04rd Apr                   Arunjay Raj                   We have refunded SAR 36.75 on 1st april 2021           02:16 AM, 04rd Apr                   Arunjay Raj                   We would request you to please place a new order.           02:16 AM, 04rd Apr                     amir mohammed                    So I have to order again           02:16 AM, 04rd Apr                     amir mohammed                    What about the price change           02:17 AM, 04rd Apr                   Arunjay Raj                   Please place a new order we will be happy to deliver it for you.           02:17 AM, 04rd Apr                     amir mohammed                    Thank you           02:17 AM, 04rd Apr                     amir mohammed                    I lost also my shukran points           02:18 AM, 04rd Apr                     amir mohammed                    You can check my payment include shukran which not returned           02:19 AM, 04rd Apr                   Arunjay Raj                   As we checked now and see that the price of the item is less for now.           02:19 AM, 04rd Apr                   Arunjay Raj                   You can check through https://www.centrepointstores.com/sa/en/Baby-%26-Moms/Health-%26-Safety/Baby-Bath-%26-Potty/BABYSHOP-Juniors-Striped-Bathrobe-with-Long-Sleeves-and-Tie-Ups/p/X52-A5-15-018ORANGELIGHT           02:19 AM, 04rd Apr                     amir mohammed                    Ok           02:19 AM, 04rd Apr                     amir mohammed                    What about my shukran points           02:20 AM, 04rd Apr                     amir mohammed                    How to get them back           02:20 AM, 04rd Apr                   Arunjay Raj                   Your shukran point SAR 14.25is refunded to my credit account           02:20 AM, 04rd Apr                     amir mohammed                    Ok           02:21 AM, 04rd Apr                     amir mohammed                    Thank you           02:21 AM, 04rd Apr                     amir mohammed                    I will order now again           02:21 AM, 04rd Apr                   Arunjay Raj                   Is there anything else may I assist you?           02:21 AM, 04rd Apr                     amir mohammed                    Have a nice night           02:21 AM, 04rd Apr                     amir mohammed                    Thank you           02:21 AM, 04rd Apr                   Arunjay Raj                   you're welcome           02:21 AM, 04rd Apr                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 AM, 04rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348179